.mod-simple-form-error
  background-color: $color-orange
  color: white
  padding: 10px
  margin-bottom: 10px
  line-height: 25px

  &:before
    +icon
    +icon-warning
    font-size: 25px
    margin-left: 5px
    margin-right: 10px
    top: 3px
    position: relative
